<head>
    <title>A la recherche des animaux</title>
</head>

<form action="http://univcergy.phpnet.org/CCI/animal.php" method="post" >

    
<div align="center"><b>A la recherche des animaux</b></div>

<br/><br/>

<table style="margin: 0px auto;">
    <tr valign="top">
        <td align="right">Nom de l'animal : </td>
        
        <td>
            
        <input type="text" name="animal" size="16" />

        <br/><br/>

        <input type="submit" value="Chercher" />

        </td>
    </tr>
</table>

</form>
